Changes between Version 65 and Version 66 of TimingAndEstimationPlugin


Ignore:
Timestamp:
Dec 10, 2007, 3:45:30 PM (7 years ago)
Author:
bobbysmith007
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TimingAndEstimationPlugin

    v65 v66  
    2121== Supported Versions ==
    2222
    23 Currently this has been tested on Python 2.4 (I think it should run on 2.3 as well though) and Trac .10dev with sqlite >= 3.2.3 backend.  This plugin should also support mysql and postgresql DB backends.
     23Currently this has been tested on Python >=2.4 (it will not run on 2.3 because I am using generator expressions in a few places). and Trac .10dev with sqlite >= 3.2.3 backend.  This plugin should also support mysql and postgresql DB backends.
    2424
    2525 * ''Genshi is supported in the Trac 0.11 branch of this plugin. However, you must upgrade to genshi head (instead of the version trac11 installs by default).''